<input id="comment-section-homeserver-url" type="hidden" value="https://matrix.cactus.chat:8448"/>
<input id="comment-section-server-name" type="hidden" value="cactus.chat"/>
<input id="comment-section-site-name" type="hidden" value="{{ config.domain }}"/>
<input id="comment-section-section-id" type="hidden" value="{{ page.path }}"/>

<div id="comment-section"></div>
